<p>[intro] [intro_item title="LONDON'S SECRET OASIS" desc="Just off Oxford Street" image_path="images/hero_banners/Hero-ISKCON-London-Home-Web2.jpg"] [intro_item title="EXPERIENCE. REFLECT. REPEAT." desc="YOUR PERSONAL INVITATION" image_path="images/hero_banners/Hero-ISKCON-London-Media-Temple.jpg"] [intro_item title="NEXT EVENT" desc="Ramanavami - Appearance of Lord Rama - The dharma of leadership" image_path="images/hero_banners/harinama2.jpg"] [/intro]</p>
<div id="icons-menu" class="transit-top" data-delay="1500" data-appear="false">&nbsp;</div>